package ch.programmieraufgaben.planetensortieren.controller;
import java.lang.annotation.*;

/**
 * Jede Sortiermethode, die im GUI aufgenommen werden soll,
 * muss mit @Sort markiert werden.
 * @author Philipp Gressly (phi AT gressly DOT ch)
 */
@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.METHOD)

public @interface Sort {}